uuid: 08d0ebf3-a7b8-4e5e-b9ac-4921ea52f2eb
langcode: de
status: true
dependencies:
  module:
    - ctools
    - node
id: article_aliases
label: 'Article Aliases'
type: 'canonical_entities:node'
pattern: '/news/[node:created:html_date]-[node:title]'
selection_criteria:
  bf7403b7-ef16-4e0d-a520-3a5b35a3af7a:
    id: 'entity_bundle:node'
    bundles:
      article: article
    negate: false
    context_mapping:
      node: node
    uuid: bf7403b7-ef16-4e0d-a520-3a5b35a3af7a
selection_logic: and
weight: -10
relationships: {  }
